# docker mcp tools enable

<!---MARKER_GEN_START-->
enable one or more tools

### Options

| Name            | Type          | Default | Description                                                                            |
|:----------------|:--------------|:--------|:---------------------------------------------------------------------------------------|
| `--format`      | `string`      | `list`  | Output format (json\|list)                                                             |
| `--gateway-arg` | `stringSlice` |         | Additional arguments passed to the gateway                                             |
| `--server`      | `string`      |         | Specify which server provides the tools (optional, will auto-discover if not provided) |
| `--verbose`     | `bool`        |         | Verbose output                                                                         |
| `--version`     | `string`      | `2`     | Version of the gateway                                                                 |


<!---MARKER_GEN_END-->

